@media screen and (min-width: 768px) {
    #about-wrapper .mobile{
        display: none;
    }
    #about-wrapper .web{
        display: block;
    }
    /* 픽스 버튼 */
    .up{
        width: 30px;
        height: 30px;
        background-size: contain;
        background-image: url('../images/up-rrow.png');
        position: fixed;
        z-index: 20;
        opacity: .8;

        bottom:30px;
        right: 30px;
    }


    /*병원 소개*/

    #about-wrapper{
        width: 100%;
        height: 800px;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
        background-color: #ffffff;
    }

    .about-title{
        width:100%;
        z-index: 10;;
        margin: auto;
        display: inline-block;
        text-align: center;
        font-family: Tangerine, serif;
        font-weight: 500;
        padding-top:10px;
        font-size: 2.6em;
        color: #323D2A;
    }
    .about-circle1{
        position: absolute;
        top:55px;
        align-items: center;
        margin-left: 37%;
        width: 3em;
        z-index: 0;
        height: 3em;
        opacity:.5;
        border-radius: 100%;
        background-color: #395759;
    }
    .about-circle2{
        position: absolute;
        top:15em;
        margin-left: 20%;
        width: 50em;
        height: 30em;
        /* border-radius: 100%; */
        background-color:rgba(180,193,160,.15);
        box-shadow: 0 3px 6px rgba(211,211,211.16), 1px 0px 4px rgba(211,211,211.23);
    }
    .slash{
        display: inline-block;
        font-size: 1.3em; opacity:.5;
        margin-bottom: 20px;
        margin-top: 0px;
        /* padding-bottom: 30px;
        padding-top: 10px;
        width: 1.5px;
        background-color:#303030; */
    }
    .about-content{
        width: 40em;
        margin: auto;
        padding-top: 20px;
        left: 450px;
        text-align: center;
        font-size: 1.2em;   
        font-family: MaruBuri-Regular, serif;
        font-weight:400;
        letter-spacing: 1px;
        color:#232323;      
        background-image: url('../images/about-bg4.png');
        background-repeat: no-repeat;
        background-position: center 60px;
        background-size:75%;
    /*      
        opacity:0;
        margin-bottom:-300px;    
        */
    }

    /* .about-bg{
        width: 60px;
        opacity: .1;
        position: absolute;
        top:150px;
    } */
}

@media (max-width: 1120px) and (min-width: 992px) {

    .about-content{
        width: 100%;
        margin: auto;
        padding-top: 20px;
        left: 450px;
        text-align: center;
        font-size: 1.2em;   
        font-family: MaruBuri-Regular, serif;
        font-weight:400;
        letter-spacing: 1px;
        color:#232323;      
        background-image: url('../images/about-bg4.png');
        background-repeat: no-repeat;
        background-position: center 60px;
        background-size:60%;
    }

    
}

@media (max-width: 992px) and (min-width: 0px) {
    
    .about-content{
        width: 100%;
        margin: auto;
        padding-top: 20px;
        left: 450px;
        text-align: center;
        font-size: 1.2em;   
        font-family: MaruBuri-Regular, serif;
        font-weight:400;
        letter-spacing: 1px;
        color:#232323;      
        background-image: url('../images/about-bg4.png');
        background-repeat: no-repeat;
        background-position: center 60px;
        background-size:87%;
    }

    
}



@media (max-width: 768px) and (min-width: 580px) {
    #about-wrapper .mobile{
        display: none;
    }
    #about-wrapper .web{
        display: web;
    }
    /*병원 소개*/
    #about-wrapper{
        width: 100%;
        height: 800px;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
        background-color: #ffffff;
    }

    .about-title{
        width:100%;
        z-index: 10;;
        margin: auto;
        display: inline-block;
        text-align: center;
        font-family: Tangerine, serif;
        font-weight: 500;
        padding-top:10px;
        font-size: 1.8em;
        color: #323D2A;
        
    }
    .slash{
        display: inline-block;
        font-size: 1.3em; opacity:.5;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .about-content{
        width: 100%;
        margin: auto;
        padding-top: 20px;
        left: 450px;
        text-align: center;
        font-size: 1em;   
        font-family: MaruBuri-Regular, serif;
        font-weight:400;
        letter-spacing: 1px;
        color:#232323;      
        background-image: url('../images/about-bg4.png');
        background-repeat: no-repeat;
        background-position: center 60px;
        background-size:90%;

    }

}

@media (max-width: 580px) and (min-width: 0px) {
    #about-wrapper .mobile{
        display: block;
    }
    #about-wrapper .web{
        display: none;
    }
    /*병원 소개*/
    #about-wrapper{
        width: 100%;
        height: 800px;
        padding-left: 15px;
        padding-right: 15px;
        position: relative;
        background-color: #ffffff;
    }

    .about-title{
        width:100%;
        z-index: 10;;
        margin: auto;
        display: inline-block;
        text-align: center;
        font-family: Tangerine, serif;
        font-weight: 500;
        padding-top:10px;
        font-size: 1.8em;
        color: #323D2A;
        
    }
    .slash{
        display: inline-block;
        font-size: 1.3em; opacity:.5;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .about-content{
        width: 100%;
        margin: auto;
        padding-top: 20px;
        left: 450px;
        text-align: center;
        font-size: 14px;   
        font-family: MaruBuri-Regular, serif;
        font-weight:400;
        letter-spacing: 1px;
        color:#232323;      
        background-image: none;
        background-repeat: no-repeat;
        background-position: center 60px;
        background-size:163%;

    }

}